.LiveMsgcontainer {
    text-align: center;
    position: relative;
    margin-top: 3%;
}

#divprogress-bar-container {
    height: 20px;
    width: 30%;
    background-color: #f0f0f0;
    border: 1px solid #ccc;
    border-radius: 10px;
    overflow: hidden;
    position: relative;
    margin: 0 auto;
    display: inline-block;
}

#divprogress-bar {
    background-color: #71CCFE;
    height: 100%;
    width: 0;
    transition: width 1s linear;
}

#divprogress-counter {
    position: absolute;
    top: 96%;
    transform: translateY(-50%);
    margin-left: 5px;
}

#divLiveloading-message {
    font-size: 15pt;
    margin-bottom: 20px;
}



.eewage-eesect-tbl {
    font-family: Arial;
    font-size: 12px;
    text-align: left;
    width: 100%;
}

.eewage-header {
    font-weight: bold;
    text-align: left;
}

.eewage-header-amt {
    font-weight: bold;
    text-align: right;
}

.eewage-amt {
    text-align: right;
    width: 65px;
}

.eewage-header-row {
    border-bottom: 1px solid #000;
}

.eewage-total-row {
    border-top: 1px solid #000;
}

.eewage-time-col {
    width: 150px;
}

.eewage-desc-col {
    width: 200px;
}

.eewage-filler-col {
    width: auto;
}

.criteria-btn:hover {
    /*cursor: pointer;
    background: #ECF2FE;
    color: #1053EF*/
}

.disabled {
    pointer-events: none;
    opacity: 0.4;
}

.dvRptOpts {
    cursor: pointer;
    position: absolute;
    top: 107px;
    /*left: 980px;*/
    right: 270px;
}

::-webkit-scrollbar {
    width: 10px;
}

#divRpt {
    margin-left: 50px;
    width: 100% !important;
    overflow: auto !important;
    /*height: calc(100vh /1.3);*/
    padding-bottom: 100px;
}

#GridDIV {
}

button {
    border: none;
    background-color: transparent;
}

input[type="text"] {
    border: none;
    box-shadow: none;
    background-color: transparent;
}

.main-view-tbl {
    width: calc(100vw /1.1);
    padding: 15px;
    margin-left: 25px
}

.main-view-tbl-grid {
    width: 100vw !important;
    padding: 0px 30px 0px 30px !important;
}

.rpt-grid {
    /*position: absolute;
    z-index: 1;
    overflow: hidden;
    margin-left: 50px;*/
    /*position: absolute;
    z-index: 1;
    overflow: hidden;*/
    /* margin-left: 50px;*/
}

.rpt-crt {
    border-top: 1px solid #dddddd;
    border-bottom: 1px solid #dddddd;
    /* margin-left: 50px; */
    width: 95vw !important;
}

.rpt-crt-grid {
    border-top: 1px solid #dddddd;
    border-bottom: 1px solid #dddddd;
    /* margin-left: 50px; */
    padding: 5px;
}

.filter-db-list-content {
    min-width: 150px;
    z-index: 1;
    padding: 3px;
    outline: none;
    padding-bottom: 5px;
    background: #FFFFFF;
    font-size: 14px;
    text-shadow: none;
    text-align: left;
    box-shadow: 0px 2px 3px 0px #e5e5e5;
    will-change: transform, opacity;
    cursor: pointer;
}

    .filter-db-list-content:hover {
        background: #F1F5FE;
    }



.x-actionsheet x-sheet x-panel x-container x-component x-bordered x-floating x-menu-reveal x-header-position-top x-widthed x-root x-right {
    top: 50px !important
}

.x-actionsheet {
    top: 50px !important
}


.filter-rpt-name {
    color: #333333;
}

.filter-db-name {
    color: #333333;
}

.filter-down-arrow {
    margin-left: 7px;
    color: #000;
}

.filter-grey-lbl {
    color: #606060;
    padding-left: 15px;
}

.win-title {
    color: #000;
}

.hidden-nav-hist {
    /*display: block;
    color: #000;
    font-size: 10px;*/
    display: none;
    color: #fff;
    font-size: 1px;
}

.nav-hist {
    cursor: pointer;
    padding: 0px 10px 0px 10px;
}

    .nav-hist:hover {
        cursor: pointer;
        text-decoration: underline;
    }

.nav-hist-nolink {
    padding: 0px 10px 0px 10px;
}

.critera-nav {
    font-family: 'Nunito Sans', 'Helvetica Neue', Arial, Helvetica, sans-serif !important;
    font-size: 13px;
    color: #000;
}
/*.x-listitem.x-odd{
    background-color:#fff !important;
}

x-listitem x-gridrow x-component x-layout-auto-item x-odd x-hovered {
    background-color: red !important;
}*/
.icnCrt {
    background-image: url( ../images/icons/rpt-criteria.png) !important;
}

:root {
    --accent-light-color: #2196f3 !important;
}

.x-tab .x-inner-el {
    background-color: #fff !important;
}

.x-tab.x-active .x-inner-el {
    background-color: #fff !important;
}

.x-tab {
    background-color: #fff !important;
}

.loc-grp-del-img {
    background: url('../images/icons/grp-loc-del.png') no-repeat;
    display: inline-block;
}

    .loc-grp-del-img:hover {
        background: url('../images/icons/grp-loc-del-1.png') no-repeat;
    }

.x-dialog {
    min-width: 100px !important;
}

.group-nav {
    color: #000;
    font-size: 1em;
}

table {
    font-family: 'Nunito Sans', 'Helvetica Neue', Arial, Helvetica, sans-serif !important;
}

td {
    font-family: 'Nunito Sans', 'Helvetica Neue', Arial, Helvetica, sans-serif !important;
}

tr {
    font-family: 'Nunito Sans', 'Helvetica Neue', Arial, Helvetica, sans-serif !important;
}

.loc-grp-desc {
    font-weight: normal;
    font-size: 16px;
}

.x-button {
    font-family: 'Nunito Sans', 'Helvetica Neue', Arial, Helvetica, sans-serif !important;
}

.x-buttons-form {
    font-weight: 600;
    font-size: 16px/20px;
    border-radius: 2px;
    height: 40px;
    width: 100px;
    font-family: 'Nunito Sans', 'Helvetica Neue', Arial, Helvetica, sans-serif !important;
    color: #fff !important;
}

/*.x-inner-el{
    color:#fff !important;
}*/

.scroll::-webkit-scrollbar {
    width: 12px;
}

.scroll::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    border-radius: 10px;
}

.scroll::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5);
}


.locgrp-tab-title {
    color: #000;
    font-weight: bold;
    font-size: 16px;
}

.x-toolbar x-container x-component x-tabbar x-noborder-trbl x-dock-item x-docked-top {
    background-color: #fff;
    color: #000;
    font-family: 'Nunito Sans', 'Helvetica Neue', Arial, Helvetica, sans-serif !important;
    font-size: 16px;
}
/*New CSS ends here*/
.store-nav {
    font-family: 'Nunito Sans', 'Helvetica Neue', Arial, Helvetica, sans-serif !important;
    font-size: 14px;
    color: #000;
    font-weight: normal;
    text-transform: none;
    text-decoration: none;
}

.x-button .x-arrow-el {
    color: #aaa !important;
}
/*
:root {
    --base-color: #ffffff !important;
    --accent-light-color: 1976d2 !important;
}*/
/*.x-paneltool .x-icon-el {
    color: #000;
}
*/
.loc-grp-title {
    font-family: 'Nunito Sans', 'Helvetica Neue', Arial, Helvetica, sans-serif !important;
    font-size: 24px;
    font-weight: normal;
    color: #000;
}


.custom-filter-dbList {
    border-radius: 1000px;
    border: 1px solid #ddd;
    width: 260px;
    /*height: 40px;*/
    color: #909090;
    font-family: 'Nunito Sans', 'Helvetica Neue', Arial, Helvetica, sans-serif !important;
    text-align: center;
    cursor: pointer;
    padding-top: 3px;
    padding-right: 5px;
    white-space: nowrap;
}

    .custom-filter-dbList:hover {
        border: 1px solid #bbb;
    }

.custom-filter-btn {
    /*background: #fff;
    border-radius: 1000px;
    border: 1px solid #eee;
    width: 180px;
    height: 40px;
    color: #333333;
    display: inline-block;
    font: normal normal 21px/40px;
    font-family: 'Nunito Sans', 'Helvetica Neue', Arial, Helvetica, sans-serif !important;
    text-align: center;
    cursor: pointer;*/
    /* border-radius: 1000px;
    border: 1px solid #ddd;
    width: 260px;
    height: 40px;
    color: #909090;
    font-family: 'Nunito Sans', 'Helvetica Neue', Arial, Helvetica, sans-serif !important;
    text-align: center;
    cursor: pointer;
    padding-top: 3px;
    padding-right: 5px;*/

    border: none;
    background-color: transparent;
    cursor: pointer;
}

.custom-filter-locs-btn {
    background: #fff;
    border-radius: 1000px;
    border: 1px solid #bbbbbb;
    width: 180px;
    height: 40px;
    color: #333333;
    display: inline-block;
    font: normal normal 21px/40px;
    font-family: 'Nunito Sans', 'Helvetica Neue', Arial, Helvetica, sans-serif !important;
    text-align: center;
    cursor: pointer;
}

.toolbar-menu-items {
    cursor: pointer;
    color: #fff !important;
}

    .toolbar-menu-items:hover {
        cursor: pointer;
        color: #fff;
        text-decoration: none;
        background-color: #0a264d;
    }

.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 26px;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin-left: 15px;
    cursor: pointer;
}

.report-buttons {
    position: absolute;
    display: none;
    background-color: #fff;
    z-index: 7;
    border: 1px solid #e5e5e5;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 2px 0 rgba(0,0,0,0.1);
    box-shadow: 0 1px 2px 0 rgba(0,0,0,0.1);
    padding: 20px;
    border-top: 0px;
}

.report-buttons-exportdata {
    position: absolute;
    background-color: #fff;
    padding: 20px;
}

.calentim-container calentim-popup {
    display: block;
    left: 250px !important;
    top: 115px !important;
    position: absolute !important;
}

.calentim-container {
    position: absolute;
}

.dropdown-icn {
    position: relative;
    display: inline-block;
}

    .dropdown-icn::before {
        position: absolute;
        content: " \2193";
        top: 0px;
        right: -8px;
        height: 20px;
        width: 20px;
    }

.fa, .fas, .far, .fal, .fad, .fab {
    display: block;
    color: #aaa;
}

.x-button .x-text-el {
    min-height: 16px;
    text-transform: capitalize !important;
    font-family: 'Nunito Sans', 'Helvetica Neue', Arial, Helvetica, sans-serif !important;
    font-weight: normal !important;
}

.x-paneltitle {
    color: #fff;
}

.x-button-action {
    color: #fff;
}

.x-button {
    color: #fff !important;
    font: 600 14px/16px Roboto, sans-serif;
    border-radius: 2px;
}

/*.x-paneltool .x-icon-el {
    color: #fff;
}
*/
.closeWinBtn {
    color: #000;
}


.calentim-input calentim-input-vertical-range {
    position: inherit;
    z-index: 100;
    height: 50% !important;
}

#sls:hover + #myDiv {
    display: block;
}

.rpt-criteria {
    width: 15%;
    text-align: left;
    padding-left: 8px;
}

.date-criteria-row {
    display: flex;
    align-items: center;
    justify-content: flex-start;
}


/*.x-textfield .x-underline-el::before, .x-textfield .x-underline-el::after {
    content: '';
    position: relative;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
}*/

/*.x-trigger .x-icon-el {
    cursor: pointer;
    position: absolute;
    line-height: 1;
    text-align: center;
    top: 0px;
    font-size: 0.85714286em;
    margin-left: .5em;
    right: 0px;
    margin: 0em;
    margin-top: 5px !important;
    height: 100%;
    width: 2.25em;
    opacity: 1;*/
/*border-radius: 0px 25px 0px 0px !important;
                    border: 1px solid #bbbbbb !important;
                    border-bottom: 1px solid #bbbbbb !important;
                    border-left: 0px !important;*/
/*border: 1px solid #bbbbbb !important;
                    border-radius: 30px !important;
                    border-right: none !important;
                    border-top-right-radius: unset !important;
                    border-bottom-right-radius: unset !important;*/
/*height: 35px !important;
    box-shadow: none;
    -webkit-transition: opacity 0.3s ease;
    transition: opacity 0.3s ease;
    color: #999999;
}*/

/*
.x-textfield .x-before-input-el, .x-textfield .x-after-input-el {
    border-radius: 0px;
}
*/
/*.ui.form .fields .field .ui.input input, .ui.form .field .ui.input input {
    border-radius: 0px;
}*/

/*.x-formpanel-body-el {
    padding: 0px;
}*/

.custom-select {
    position: relative;
    font-family: Arial;
}

    .custom-select select {
        display: none;
    }

.select-selected:after {
    position: absolute;
    content: "";
    top: 14px;
    right: 10px;
    width: 0;
    height: 0;
    border: 6px solid transparent;
    border-color: #fff transparent transparent transparent;
}


.select-selected.select-arrow-active:after {
    border-color: transparent transparent #fff transparent;
    top: 7px;
}
/*
.x-show-selection > .x-listitem.x-selected {
    font-weight: 800;
    color: #333333;
    font-family: 'Nunito Sans', 'Helvetica Neue', Arial, Helvetica, sans-serif !important;
}*/

.select-items div, .select-selected {
    color: #ffffff;
    padding: 8px 16px;
    border: 1px solid transparent;
    border-color: transparent transparent rgba(0, 0, 0, 0.1) transparent;
    cursor: pointer;
}


.select-items {
    position: absolute;
    background-color: DodgerBlue;
    top: 100%;
    left: 0;
    right: 0;
    z-index: 99;
}

.select-hide {
    display: none;
}

.select-items div:hover, .same-as-selected {
    background-color: rgba(0, 0, 0, 0.1);
}


.form-field-label {
    font-weight: bold;
    color: #333;
    padding: 10px 10px 10px 10px;
}

.sixteen wide mobile four wide computer column select-report {
    width: 100% !important;
}

.rpt-title {
    font-size: 24px;
    color: #333333;
}

.date-title {
    text-align: center;
    cursor: pointer;
}

/*.calentim-container .calentim-input, .calentim-container-mobile .calentim-input {
                    margin-left: 140%;
                    margin-top: 30%;
                }*/


.dropdown-icon {
    position: relative;
    display: inline-block;
}

    .dropdown-icon::before {
        position: absolute;
        content: " \2193";
        top: 0px;
        right: -8px;
        height: 20px;
        width: 20px;
    }

.menu-items-cont {
    display: none;
}

.menu-item {
    position: relative;
    cursor: pointer;
    display: block;
    border: none;
    height: auto;
    text-align: left;
    line-height: 14px;
    color: #333333;
    padding: 0.5rem 1.78571429rem 0.5rem 0.71428571rem !important;
    font-size: 1rem;
    text-transform: none;
    font-weight: normal;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-touch-callout: none;
}

    .menu-item:hover {
        color: #333333;
        background-color: #ebf1f7 !important;
    }

.rpt-opt-items {
    background-color: #fff;
}

    .rpt-opt-items:hover {
        background-color: #cc0000 !important;
    }

.dropdown-criteria-form {
    position: relative;
    text-align: center;
}

.dropdown-menu {
    position: relative;
    display: inline-block;
    padding-left: 3px
}

.dropdown-menu-content {
    visibility: hidden;
    position: absolute;
    background-color: #ffffff;
    min-width: 160px;
    z-index: 1;
    transition: opacity 0.4s;
    opacity: 0;
    cursor: auto;
    position: absolute;
    outline: none;
    padding: 0em 0em;
    background: #FFFFFF;
    font-size: 1em;
    text-shadow: none;
    text-align: left;
    box-shadow: 0px 2px 3px 0px #e5e5e5;
    border: 1px solid #E5E5E5;
    will-change: transform, opacity;
}

.criteria-form-content {
    visibility: hidden;
    position: absolute;
    background-color: #ffffff;
    min-width: 160px;
    z-index: 1;
    transition: opacity 0.4s;
    opacity: 0;
    cursor: auto;
    position: absolute;
    outline: none;
    padding: 0em 0em;
    background: #FFFFFF;
    font-size: 1em;
    text-shadow: none;
    text-align: left;
    box-shadow: 0px 2px 3px 0px #e5e5e5;
    border: 1px solid #E5E5E5;
    will-change: transform, opacity;
}

.dropdown-menu-content a:hover {
    background: #F1F5FE;
    color: #333333;
    z-index: 13;
}


.dropdown-menu:hover .dropbtn {
    background-color: #3e8e41;
}


body {
    margin: 0px;
    padding: 0px;
    overflow-x: hidden;
    overflow-y: hidden;
    min-width: 320px;
    background-color: #FFFFFF;
    font-family: 'Nunito Sans', 'Helvetica Neue', Arial, Helvetica, sans-serif !important;
    font-size: 14px;
    line-height: 1.428573em;
    color: #333333;
    font-smoothing: antialiased;
}

.x-panel-body-el {
    background-color: #FFFFFF;
    font-family: 'Nunito Sans', 'Helvetica Neue', Arial, Helvetica, sans-serif !important;
    font-size: 14px;
}

.x-container {
    margin: 0px;
    padding: 0px;
    overflow-x: hidden;
    background-color: #FFFFFF;
    font-family: 'Nunito Sans', 'Helvetica Neue', Arial, Helvetica, sans-serif !important;
    font-size: 14px;
    line-height: 1.428573em;
    color: #333333;
    font-smoothing: antialiased;
}

.x-input-el:hover {
    /*border-color: #cc0000;
                    background-color: red;*/
    border: none;
}

.x-input-el {
    font-family: 'Nunito Sans', 'Helvetica Neue', Arial, Helvetica, sans-serif !important;
    font-size: 14px;
    /*color: #333333;*/
    /*border-right: 0px !important;*/
}

/*.x-list-label {
    font-size: 16px;
}
*/
/*.x-textfield .x-input-el {
    font-family: 'Nunito Sans', 'Helvetica Neue', Arial, Helvetica, sans-serif !important;
    font-size: 16px;
    color: #333333;
    height: 35px !important;
    box-shadow: none;
    border: 1px solid #bbbbbb !important;
    padding-left: 5px;
    border-radius: 30px !important;
    height: 35px !important;
    box-shadow: none;
    border-right: none !important;
    border-top-right-radius: unset !important;
    border-bottom-right-radius: unset !important;
    padding-left: 30px !important;
}

    .x-textfield .x-input-el:focus {*/
/*outline: solid 1px #ababab;*/
/*border-top: 1px solid #ababab !important;
        border-bottom: 1px solid #ababab !important;
        border-left: 1px solid #ababab !important;
    }*/


/*border: 1px solid #bbbbbb !important;
                    border-radius: 30px !important;
                    border-right: none !important;
                    border-top-right-radius: unset !important;
                    border-bottom-right-radius: unset !important;*/


.x-label-text-el {
    font-family: 'Nunito Sans', 'Helvetica Neue', Arial, Helvetica, sans-serif !important;
}

/*  .x-textfield .x-input-el {
                    background-color: #fff;
                    font-family: 'Nunito Sans', 'Helvetica Neue', Arial, Helvetica, sans-serif !important;
                    font-size: 14px;
                    color: #333333;
                    box-shadow: none;
                    border-top: 1px solid #E5E5E5;
                    border-left: 1px solid #E5E5E5;
                    padding: 0.5rem 1.78571429rem 0.5rem 0.71428571rem;
                    border-bottom: 1px solid #E5E5E5;
                    border-radius: 0.28571429rem;
                }*/

.x-textfield .x-underline-el {
    /*background-color: #ffffff;*/
}

.x-underline-el {
    /*background-color: #ffffff;*/
}

/*.x-after-input-el {
    background-color: #fff;
    box-shadow: none;
    padding: 0.5rem 0rem 0.5rem 0.71428571rem;
    border-top: 1px solid #bbbbbb;
    border-right: 1px solid #bbbbbb;
    border-bottom: 1px solid #bbbbbb;
    border-top: 1px solid #bbbbbb;
    border-radius: 0px 25px 0px 0px !important;
    border-bottom-right-radius: 20px !important;
    border-top-right-radius: 20px !important;
}

    .x-after-input-el:focus {*/
/*border-top: 12px solid #bbbbbb !important;
                border-right: 12px solid #bbbbbb !important;
                border-bottom: 12px solid #bbbbbb !important*/ /*;
    }*/

:root {
    /*--base-color: #aaa !important;
    --base-pressed-color: #bbb;*/
}


/*input[type="text"] {
    border: 1px solid #bbbbbb !important;
}*/
/*input[type="text"]:focus {
                border: 1px solid #bbbbbb !important;
            }*/


.date-selector {
    color: #333333;
    border: 1px solid #bbbbbb;
    border-radius: 30px;
    text-align: center;
    cursor: pointer;
    width: 170px;
}

    .date-selector:focus {
        outline: none;
    }

.x-input-el:focus {
    /*outline: solid 1px #bbbbbb;*/
}
/*
.x-trigger x-icon-el {
    cursor: pointer !important;
}*/

.x-root, .x-root *, .x-root :after, .x-root :before {
    box-sizing: unset;
}

.custom-combo-cls {
    font-size: 50px;
}

.x-label-el {
    background-color: #fff;
}



.x-input-wrap-el {
    /*border-bottom: 1px solid #E5E5E5 !important;*/
}

.arrow {
    border: solid black;
    border-width: 0 3px 3px 0;
    display: inline-block;
    padding: 3px;
}

.down {
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}

/*
.x-list-outer-ct x-scroller x-nativescroller x-overflow-x-hidden x-overflow-y-auto {
    border-left: 1px solid #1976d2 !important;
    border-right: 1px solid #1976d2 !important
}*/

/*.x-show-selection > .x-listitem.x-selected:hover {*/
/*            font-weight: 800;
            background: #E5F5FE;*/
/*color: #333333;
    font-family: 'Nunito Sans', 'Helvetica Neue', Arial, Helvetica, sans-serif !important;*/
/*border: 1px solid #E5E5E5;*/
/*}*/

/*.x-listitem.x-focused:not(.x-planned) {
    z-index: 0;
}*/


.x-listitem {
    background-color: #fff;
}

    .x-listitem.x-odd {
        background-color: #fff;
        !important
    }

    .x-listitem.x-hovered {
        background-color: #E5F5FE;
        cursor: pointer;
    }

    .x-listitem.x-odd.x-hovered {
        background-color: #E5F5FE;
        cursor: pointer;
    }

.x-gridcolumn > .x-header-el {
    background-color: #fff;
    !important
}

.x-summaryrow {
    background-color: #fafafa;
    !important
}

.x-show-selection > .x-listitem.x-selected {
    background-color: #E5F5FE;
    !important
}

.ui.secondary.pointing.menu .dropdown.item:hover, .ui.secondary.pointing.menu .link.item:hover, .ui.secondary.pointing.menu a.item:hover {
    border-color: #ffffff;
}

.h3 {
    font-size: 1.2rem !important;
}

h3 {
    font-size: 1.2rem !important;
}

.ui.grid {
    padding: 1em !important;
}

.rpt-opts-content {
    background-color: #ffffff;
    min-width: 150px;
    z-index: 1;
    cursor: auto;
    outline: none;
    padding: 0em 0em;
    background: #FFFFFF;
    font-size: 0.9em;
    text-shadow: none;
    text-align: left;
    box-shadow: 0px 2px 3px 0px #e5e5e5;
    /*border: 1px solid #E5E5E5;*/
    will-change: transform, opacity;
}

    .rpt-opts-content a:hover {
        background: #eeeeee;
    }

.x-dialog-body-el {
    padding: 2px;
}


.fa, .fas, .far, .fal, .fad, .fab {
    display: block;
}

.rpt-criteria {
    width: 15%;
    text-align: left;
    padding-left: 8px;
}

.date-criteria-row {
    display: flex;
    align-items: center;
    justify-content: flex-start;
}



.ui.secondary.pointing.menu .dropdown.item:hover, .ui.secondary.pointing.menu .link.item:hover, .ui.secondary.pointing.menu a.item:hover {
    border-color: #ffffff;
}

.toolbar-items {
    position: relative;
    display: inline-block;
}

.toolbar-menu {
    position: relative;
    display: inline-block;
    padding-left: 3px;
    width: 50px;
}

.gridmodal {
    background-color: #fff;
    height: auto;
}

.gridOptTbl {
    height: auto;
}

.gridOptData {
    width: 10%;
    padding-left: 10px;
}

.gridOptRow {
    background-color: #fff;
    cursor: pointer;
    height: 17px;
    font-family: 'Nunito Sans', 'Helvetica Neue', Arial, Helvetica, sans-serif !important;
}

    .gridOptRow:hover {
        background-color: #dddddd;
    }

    .gridOptRow:not( :hover ) {
        background-color: #fff;
    }

.gridOptText {
    padding: 6px;
    color: #05355F;
}

.gridOptText-disabled {
    padding: 6px;
    color: #aaaaaa;
}

.gridOptRow-disabled {
    background-color: #fff;
    height: 37px;
}

.gridOptIcons {
    font-size: 14px;
    font-family: 'Nunito Sans', 'Helvetica Neue', Arial, Helvetica, sans-serif !important;
    margin-left: 5px;
    font-weight: normal;
    margin-left: 5px
}

.rpt-opts {
    position: fixed;
    text-align: right;
    right: 22%;
}

.h3 {
    font-size: 1.2rem !important;
}

h3 {
    font-size: 1.2rem !important;
}

.ui.grid {
    padding: 1em !important;
}

.alert-grid {
    width: 100%;
}

.alert-grid-data-link {
    width: 25%;
    border: solid 1px #F0F0F0;
    border-top: none;
    font-size: 16px;
    height: 110px;
    padding-left: 30px;
    cursor: pointer;
    background-color: #fff;
    border-radius: 10px 10px 10px 10px;
    box-shadow: 0px 1px 0px 0px #bbb;
    border-bottom-color: #aaa;
    text-decoration: none;
}

.circle-more {
    border-radius: 50%;
    background-color: #ddd;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 32px;
}

.circle-more1 {
    border-radius: 50%;
    background-color: #ddd;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 32px;
}

.desc-td {
    width: 10%;
    font-size: 18px;
    white-space: nowrap;
    padding-right: 25px;
}

.alert-grid-data {
    width: 33%;
    border: solid 1px #F0F0F0;
    height: 130px;
    font-size: 16px;
    padding-left: 30px;
    cursor: pointer;
    background-color: #fff;
    border-radius: 10px 10px 10px 10px;
    box-shadow: 0px 1px 0px 0px #bbb;
    border-bottom-color: #aaa;
}

.alert-grid-data-sm {
    font-size: 14px;
}

.alert-grid-data:hover {
    background-color: #F1F5FE;
}

.alert-grid-sm {
    width: 320px;
}

.menu-selected {
    font-family: 'Nunito Sans','Helvetica Neue',Arial,Helvetica,sans-serif !important;
    cursor: pointer !important;
    font-size: 14px !important;
    font-weight: bold !important;
    padding: 0px 5px 0px 15px !important;
    width: 100% !important;
    background: #ECF2FE !important;
    border-radius: 10000px !important;
    color: #1053EF !important
}

.calentim-cancel,
.calentim-container-mobile .calentim-input .calentim-footer button.calentim-cancel {
    background: transparent none !important;
    font-weight: 800 !important;
    border-radius: 0.28571429rem !important;
    text-transform: none !important;
    text-shadow: none !important;
    border: none;
    touch-action: manipulation;
    -ms-touch-action: manipulation;
    cursor: pointer;
    box-shadow: 0px 1px 2px 0 rgba(0, 0, 0, 0.1), 0px 0px 0px 1px #009BF4 inset !important;
    color: #009BF4 !important;
}

    .calentim-cancel:hover,
    .calentim-container-mobile .calentim-input .calentim-footer button.calentim-cancel:hover {
        box-shadow: 0px 0px 0px 1px #1AA5F5 inset !important;
        color: #1AA5F5 !important;
        background-color: #E5F5FE !important;
        -webkit-box-shadow: 0px 0px 0px 1px #1AA5F5 inset !important;
    }

.calentim-apply,
.calentim-container-mobile .calentim-input .calentim-footer button.calentim-apply {
    background: #009BF4;
    border: none;
    border-radius: 3px;
    color: #fff;
    font-family: "Nunito Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 800;
    cursor: pointer;
}

    .calentim-apply:hover,
    .calentim-container-mobile .calentim-input .calentim-footer button.calentim-apply:hover {
        background-color: #27A6F3 !important;
    }


    .calentim-apply:hover {
        background-color: #27A6F3 !important;
    }

.calentim-footer {
    text-align: left;
    position: relative;
    right: 28px;
    top: 15px;
    display: flex;
    border-top: none !important;
    width: 100%;
}

.calentim-container .calentim-input, .calentim-container-mobile .calentim-input {
    height: 416px !important;
}

/* aman added on Mar 08 2025*/
.grid-row-hover-highlight {
    background-color: #e5f5fe !important;
}

.grid-row-click-highlight {
    background-color: #e5f5fe !important;
}
